-- Migration: InitMedia
-- Created at: 17/05/2025 19:57:47

CREATE SCHEMA media;

CREATE TABLE media.saved_blob
(
    id          uuid PRIMARY KEY,
    uploaded_on timestamp DEFAULT now() NOT NULL,
    type        varchar(64)             NOT NULL,
    size        int
);